--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Rerun the tests from cold (reset state)
full_name: Autotest#rerun_all_tests
is_singleton: false
name: rerun_all_tests
params: ()
visibility: public
